@charset "utf-8";
/* ---------------  全体共通  --------------- */
img {
	width: 100%;
	max-width: 100%;
}
div.wrap {
	width: 100%;
	max-width: 1300px;
	padding: 0 10px;
	margin: 0 auto;
}
/* 見出し */
h2.type2 {
	text-align: center;
	color: #00320C;
}
h2.type2 span {
	display: block;
}
h2.type2 .en {
	font-size: 24px;
	font-weight: 600;
	padding-bottom: 10px;
}
h2.type2 .jp {
	font-size: 34px;
	font-weight: 700;
	line-height: 1.5;
}
/* フッター */
footer .privacy_truste {
	max-width: 120px;
	min-width: 100px;
}

/* ボタン */
section .btn {
	width: 100%;
	max-width: 280px;
	margin: 20px auto 0;
}
.btn-links {
	width: 90%;
	max-width: 1000px;
	margin: 50px auto 0;
}
.btn-links__list {
	display: flex;
	justify-content: space-between;
}
.btn-links__list-item {
	width: 32%;
}
.btn-links__list-item a {
	color: #fff;
}
.btn-links__item {
	display: flex;
	flex-direction: column;
	background-color: #2D3948;
	color: #fff;
	font-size: 1.5rem;
	justify-content: center;
	align-items: stretch;
	text-align: center;
	height: 100%;
	line-height: 1.5;
	padding: 10px 5px;
}
.btn-links__item:link,.container .full a.btn-links__item:link {
	color: #fff;
}

@media screen and (min-width: 768px) {
	/*PC*/
	.btn-links {
		margin: 100px auto 0;
	}
	.btn-links__item {
		font-size: 1.6rem;
		padding: 30px 10px;
	}
}
@media (max-width: 1365px) {
	/*PC調整01*/
	div.wrap {
		max-width: 940px;
	}
	/* 見出し */
	h2.type2 .en {
		font-size: 24px;
	}
	h2.type2 .jp {
		font-size: 40px;
	}
	/* ボタン */
	section .btn {
		width: 100%;
		max-width: 50%;
	}
}
@media (max-width: 767px) {
	/*SP*/
	div.wrap {
		max-width: 370px;
	}
	/* 見出し */
	h2.type2 .en {
		font-size: 16px;
	}
	h2.type2 .jp {
		font-size: 2.6rem;
		line-height: 1.8;
	}
	h2.type2 .jp.jp2 {
		font-size: 2.4rem;
	}
	/* ボタン */
	section .btn {
		width: 100%;
		max-width: 80%;
	}
}

/* ---------------  MV  --------------- */
.mv_wrap {
	position: relative;
	margin-bottom: 0px;
}
.mv_wrap > h1 {
	position: absolute;
	z-index: 1;
	color: #fff;
	font-size: 2.8rem;
	line-height: 3.5rem;
	text-shadow: 0px 0px 15px rgb(0 0 0 / 80%);
	left: 5.5%;
	bottom: 30%;
}
.mv {
	position: relative;
	margin-top: 10px;
	margin-bottom: 40px;
	height: calc(100vh - 118px);
	overflow: hidden;
}
@media screen and (min-width: 768px) {
	/*PC*/
	.mv_wrap > h1 {
		position: absolute;
		z-index: 1;
		color: #fff;
		font-size: 4.2rem;
		line-height: 5.6rem;
		text-shadow: 0px 0px 15px rgb(0 0 0 / 80%);
		left: 10.5%;
		bottom: 47%;
	}
	.mv {
		height: calc(100vh - 90px);
		margin-top: 50px;
	}
	.mv img {
		width: auto;
		height: 100%;
		object-fit: cover;
	}
	.area_mv.movietype_youtube {
		width: 120vw;
		height: 50vw;
		position: relative;
		overflow: hidden;
	}
	.area_mv.movietype_youtube:after {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		content: "";
		width: 100%;
		height:	100%;
	}
	.area_mv.movietype_youtube iframe {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 150%;
		height: 120%;
	}
}
@media screen and ( max-width: 1400px ) {
	.mv {
		height: auto;
	}

}
@media screen and ( max-width: 767px ) {
	/*SP*/
	.mv {
		height: auto;
		margin-bottom: 20px;
	}
	.area_mv {
		position: relative;
	}
	.area_mv .inline-YTPlayer {
		height: 100%;
	}
	.area_mv .bg_movie_mv {
		height: 100% ;
	}
	.area_mv iframe {
		height: 95vh;
	}
	.area_mv.movietype_youtube {
		position: relative;
		height: 100vh;
		overflow: hidden;
	}
	.area_mv.movietype_youtube {
		width: 100vw;
	}
	.area_mv.movietype_youtube iframe {
		position: absolute;
		top: 50% !important;
		left: 50% !important;
		transform: translate(-50%, -50%);
		width: 110% !important;
		height: 120% !important;
		margin: 0 auto !important;
	}
}

/* ---------------  .cont1  --------------- */
section.cont1.out {
	padding-top: 0;
}
section.cont1 .mark {
	width: 100%;
	max-width: 65px;
	margin: 100px auto 120px;
}
section.cont1 .mark:first-of-type {
	margin: 80px auto 80px;
}
section.cont1 p.text {
	font-size: 16px;
	color: #00320C;
	font-weight: normal;
	text-align: center;
	line-height: 2;
	padding-top: 50px;
}


@media (max-width: 1365px) {
	/*PC 調整01*/
	section.cont1 .mark {
		width: 100%;
		max-width: 65px;
	}
	section.cont1 p.text {
		font-size: 16px;
	}
}
@media (max-width: 767px) {
	/*SP*/
	section.cont1 .mark {
		width: 100%;
		max-width: 65px;
	}
	section.cont1 .mark {
		margin: 40px auto 60px;
	}
	section.cont1 .mark:first-of-type {
		margin: 40px auto 40px;
	}
	section.cont1 p.text {
		font-size: 14px;
	}
	section.cont1 p.text {
		line-height: 1.8;
		padding-top: 40px;
	}
}

/*------------------------------------
#contLanguage
------------------------------------*/
#contLanguage {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 120px;
}
#contLanguage img {
	width: 60%;
}
#contLanguage img + div {
	background: #fff;
	padding: 60px;
	width: 45%;
	margin-right: 5%;
	margin-left: -5%;
	box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}
#contLanguage img + div h2 {
	font-size: 3rem;
	color: #00320C;
}
#contLanguage img + div h3 {
	font-size: 1.6rem;
	margin-top: 2rem;
	font-weight: 100;
}
#contLanguage img + div a {
	width: 100%;
	max-width: 180px;
	display: inline-block;
	color: #FFF;
	font-weight: normal;
	line-height: 40px;
	height: 40px;
	background-color: #00320C;
	border-radius: 20px;
	font-size: 16px;
	text-align: center;
	margin: 4rem auto 0;
	display: block;
}
@media screen and (max-width: 767px) {
	#contLanguage {
		display: block;
	}
	#contLanguage img {
		width: 100%;
	}
	#contLanguage img + div {
		width: 90%;
		padding: 40px 20px;
		margin: -40px auto 0 auto;
		position: relative;
		z-index: 10;
	}
	#contLanguage img + div h2 {
		font-size: 20px;
		text-align: center;
		font-weight: 700;
	}
	#contLanguage img + div h3 {
		font-size: 1.2rem;
		text-align: center;
		margin-top: 10px;
		font-weight: 100;
	}
	#contLanguage img + div a {
		margin-top: 30px;
		font-size: 12px;
	}
}

/* ---------------  .cont2  --------------- */
section.cont2 h2 {
	padding-bottom: 50px;
}
section.cont2 h2 i {
	font-size: 55px;
	font-style: normal;
}
section.cont2 ul.slide01 li {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
	padding: 0 20px;
	outline: none;
}
section.cont2 ul.slide01 li .left {
	font-size: 16px;
	width: 100%;
	max-width: 45%;
	font-weight: normal;
	text-align: center;
	padding: 20px;
	background-color: #F5F5F5;
}
section.cont2 ul.slide01 li .left p.fix {
	text-align: left;
}
section.cont2 ul.slide01 li .left h3 {
	font-size: 32px;
	padding: 65px 0 75px;
	background-image: url(../img/top/line00.png);
	background-repeat: no-repeat;
	background-position: center 140px;
	background-size: 80% auto;
}
section.cont2 ul.slide01 li .left p.text {
	line-height: 1.8;
}
section.cont2 ul.slide01 li .left a {
	width: 100%;
	max-width: 180px;
	display: inline-block;
	color: #FFF;
	font-weight: normal;
	line-height: 40px;
	height: 40px;
	margin-top: 60px;
	background-color: #00320C;
	border-radius: 20px;
}
section.cont2 ul.slide01 li .right {
	max-width: 55%;
	background-size: cover;
	background-position: center;
}
section.cont2 ul.slide01 li .right img,
section.cont2 ul.list_feature li .right img {
	opacity: 0;
}
section.cont2 ul.slide01 li.num1 .right,
section.cont2 ul.list_feature li.num1 .right {
	background-image: url("../img/top/point3.jpg");
}
section.cont2 ul.slide01 li.num2 .right,
section.cont2 ul.list_feature li.num2 .right {
	background-image: url("../img/top/point4.jpg");
}
section.cont2 ul.slide01 li.num3 .right,
section.cont2 ul.list_feature li.num3 .right {
	background-image: url("../img/top/point2.jpg");
}
section.cont2 ul.slide01 li.num4 .right,
section.cont2 ul.list_feature li.num4 .right {
	background-image: url("../img/top/point6.jpg");
}

/*	学びの特徴 */
section.cont2 ul.list_feature {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto 80px;
	width: 96%;
}
section.cont2 ul.list_feature li {
	width: 49%;
	margin-bottom: 20px;
	padding: 0;
}
section.cont2 ul.list_feature li {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
	outline: none;
}
section.cont2 ul.list_feature li .left {
	font-size: 16px;
	width: 100%;
	max-width: 55%;
	font-weight: normal;
	text-align: center;
	padding: 20px;
	background-color: #F5F5F5;
}
section.cont2 ul.list_feature li .left p.fix {
	text-align: left;
}
section.cont2 ul.list_feature li .left h3 {
	font-size: 24px;
	padding: 38px 0 22px;
	background-image: url(../img/top/line00.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 150% auto;
	margin-bottom: 30px;
}
section.cont2 ul.list_feature li .left p.text {
	line-height: 1.8;
}
section.cont2 ul.list_feature li .left a {
	width: 100%;
	max-width: 180px;
	display: inline-block;
	color: #FFF;
	font-weight: normal;
	line-height: 40px;
	height: 40px;
	margin-top: 40px;
	background-color: #00320C;
	border-radius: 20px;
	margin-bottom: 30px;
}
section.cont2 ul.list_feature li .right {
	max-width: 55%;
	background-size: cover;
	background-position: center;
}
section.cont2 ul.list_feature li .right {
	max-width: 45%;
}

@media (min-width: 1366px) {
	/*PC調整01*/
	section.cont2 ul.slide01 li {
		height: 500px;
	}
}
@media (max-width: 1365px) {
	/*PC調整02*/
	section.cont2 ul.slide01 li .left {
		font-size: 16px;
	}
	section.cont2 ul.slide01 li .left {
		font-size: 16px;
	}
	section.cont2 ul.slide01 li .left h3 {
		font-size: 32px;
	}
	section.cont2 ul.slide01 li .left a {
		width: 100%;
		max-width: 180px;
	}
	/*学びの特徴*/
	section.cont2 ul.list_feature li .left {
		font-size: 16px;
	}
	section.cont2 ul.list_feature li .left a {
		width: 100%;
		max-width: 180px;
		line-height: 32px;
		height: 32px;
	}
}
@media (max-width: 767px) {
	/*SP*/
	section.cont2 h2 {
		padding-bottom: 20px;
	}
	section.cont2 h2 i {
		font-size: 34px;
		font-style: normal;
	}
	section.cont2 ul.slide01 li .left {
		font-size: 12px;
	}
	section.cont2 ul.slide01 li .left {
		width: 100%;
		max-width: 100%;
	}
	section.cont2 ul.slide01 li .left {
		padding: 10px;
	}
	section.cont2 ul.slide01 li .left h3 {
		font-size: 20px;
	}
	section.cont2 ul.slide01 li .left h3 {
		padding: 30px 0 40px;
		background-position: center 70px;
	}
	section.cont2 ul.slide01 li .left a {
		width: 100%;
		max-width: 180px;
	}
	section.cont2 ul.slide01 li .left a {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	section.cont2 ul.slide01 li .right {
		width: 100%;
		max-width: 100%;
	}
	/*学びの特徴*/
	section.cont2 ul.list_feature {
		margin: 0 auto 80px;
		width: 86%;
	}
	section.cont2 ul.list_feature li {
		width: 100%;
	}
	section.cont2 ul.list_feature li .left {
		font-size: 12px;
		width: 100%;
		max-width: 100%;
		padding: 10px;
	}
	section.cont2 ul.list_feature li .left h3 {
		font-size: 18px;
		padding: 14px 0 18px;
		background-position: center bottom;
		margin-bottom: 20px;
		background-image: url(../img/top/line00.png);
		background-size: 240% auto;
	}
	section.cont2 ul.list_feature li .left a {
		width: 100%;
		max-width: 180px;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	section.cont2 ul.list_feature li .right {
		width: 100%;
		max-width: 100%;
	}
}

/* ---------------  .slick-slider  --------------- */
ul.slick-slider {
	margin-bottom: 200px;
}
ul.slick-slider button.slick-arrow {
	width: 100%;
	max-width: 70px;
	position: absolute;
	top: 110%;
	height: 30px;
	transition: ease .2s opacity;
}
ul.slick-slider button.slick-arrow:before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
}
ul.slick-slider button.slick-arrow:hover {
	opacity: 0.6;
}
ul.slick-slider button.slick-prev {
	left: 30%;
}
ul.slick-slider button.slick-prev:before {
	content: url(../img/top/prev.svg);
}
ul.slick-slider button.slick-next {
	right: 30%;
}
ul.slick-slider button.slick-next:before {
	content: url(../img/top/next.svg);
}
ul.slick-slider div.slick-counter {
	font-size: 20px;
	position: absolute;
	bottom: -55px;
	left: 49%;
	color: #00320C;
	font-weight: normal;
}
@media (max-width: 1365px) {
	/*PC調整01*/
	ul.slick-slider button.slick-arrow {
		top: 105%;
		width: 100%;
		max-width: 70px;
	}
	ul.slick-slider button.slick-prev {
		left: 20%;
	}
	ul.slick-slider button.slick-next {
		right: 20%;
	}
	ul.slick-slider div.slick-counter {
		font-size: 20px;
	}
	ul.slick-slider div.slick-counter {
		left: 48%;
	}
}
@media (max-width: 767px) {
	/*SP*/
	ul.slick-slider {
		margin-bottom: 150px;
	}
	ul.slick-slider button.slick-arrow {
		top: 108%;
		max-width: 70px;
		width: 100%;
		height: 30px;
	}
	ul.slick-slider button.slick-prev {
		left: 10%;
	}
	ul.slick-slider button.slick-next {
		right: 10%;
	}
	ul.slick-slider div.slick-counter {
		font-size: 16px;
	}
	ul.slick-slider div.slick-counter {
		left: 45%;
	}
}

/* ---------------  .cont3  --------------- */
section.cont3 div.h2 {
	padding: 80px 0 130px;
	background-image: url(../img/top/course_bg.png);
	background-size: cover;
	background-position: center;
}
section.cont3 div.h2 h2 {
	width: 100%;
	max-width: 420px;
	margin: 0 auto;
}
section.cont3 div.wrap {
	width: 100%;
	max-width: 1300px;
	padding: 0 10px;
	margin: 0 auto;
}
/* コース */
.course_header {
	background: url("../img/top/course_bg.png") center top / auto 100% no-repeat;
	padding: 30px 0;
}
.course_ttl {
	text-align: center;
	color: #00320C;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 10px;
}
.course_ttl-img {
	width: 60%;
	margin: 0 auto 30px;
}
.course_ttl-copy {
	font-size: 22px;
	font-weight: 700;
	line-height: 2;
	text-align: center;
	color: #00320C;
}

@media screen and (min-width: 375px) {
	/*PC表示*/
	.is-sp {
		display: none;
	}
}
@media screen and (min-width: 768px) {
	/*PC*/
	/* コース */
	.course_header {
		padding: 80px 0 180px;
	}
	.course_ttl-img {
		width: 280px;
		margin: 2rem auto 3rem auto;
		display: block;
	}
	.course_ttl {
		font-size: 24px;
	}
	.course_ttl-copy {
		font-size: 28px;
		line-height: 1.5;
	}
	section.cont3 .guide_box {
		margin: 50px 0 0;
	}
	section.cont3 .guide_box .desc_txt {
		font-size: 1.5em;
	}
	section.cont3 div.wrap.course_wrap {
		position: relative;
		margin-top: -100px;
	}
}
@media (max-width: 1365px) {
	/*PC調整02*/
	section.cont3 div.h2 h2 {
		width: 100%;
		max-width: 320px;
	}
	section.cont3 div.wrap {
		max-width: 100%;
	}
	section.cont3 div.wrap {
		padding: 0;
	}
}
@media (max-width: 767px) {
	/*SP*/
	section.cont3 div.h2 h2 {
		width: 100%;
		max-width: 220px;
	}
	section.cont3 div.wrap {
		max-width: 100%;
	}
	section.cont3 div.h2 {
		padding: 40px 0 20px;
	}
	section.cont3 .guide_box {
		margin: 20px 0 0;
		padding: 0 20px;
	}
	section.cont3 .guide_box .desc_txt {
		margin-bottom: 10px;
	}
	section.cont3 .guide_box .btn_box a .btn_txt {
		padding: 10px 20px 10px 0;
	}
}
/* ---------------  .cont4  --------------- */
section.cont4 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
}
section.cont4 article {
	width: 100%;
	max-width: 50%;
}
section.cont4 article .image {
	height: 600px;
	background-size: 100% auto;
	background-position: center;
	transition: ease-in-out 0.5s background-size;
}
section.cont4 article .white {
	width: 100%;
	max-width: 80%;
	transform: translateY(-230px);
	height: 480px;
	margin: 0 auto;
	padding: 0 80px;
	background-color: #FFF;
}
section.cont4 article .white h3 {
	text-align: center;
	padding: 50px 0 30px;
	border-bottom: #00320C solid 1px;
}
section.cont4 article .white h3 span {
	display: block;
	color: #00320C;
}
section.cont4 article .white h3 .en {
	font-size: 24px;
	font-weight: normal;
}
section.cont4 article .white h3 .jp {
	font-size: 40px;
	font-weight: 700;
}
section.cont4 article .white ul li a {
	font-size: 16px;
	position: relative;
	display: block;
	color: #2D3948;
	font-weight: normal;
	padding: 20px;
	border-bottom: #EEEEEE solid 1px;
}
section.cont4 article .white ul li a:after {
	content: url(../img/top/arrow.svg);
	position: absolute;
	right: 20px;
	transition: ease .5s all;
}
section.cont4 article .white ul li a:hover::after {
	right: 15px;
}
section.cont4 .right .image {
	background-image: url(../img/top/left_bg.png);
	background-repeat: no-repeat;
}
section.cont4 .left .image {
	background-image: url(../img/top/right_bg.png);
	background-repeat: no-repeat;
}
@media (max-width: 1365px) {
	/*PC調整01*/
	section.cont4 article {
		width: 100%;
		max-width: 100%;
	}
	section.cont4 article .white {
		width: 100%;
		max-width: 80%;
	}
	section.cont4 article .white h3 .en {
		font-size: 24px;
	}
	section.cont4 article .white h3 .jp {
		font-size: 40px;
	}
	section.cont4 article .white ul li a {
		font-size: 16px;
	}
}
@media (max-width: 767px) {
	/*SP*/
	section.cont4 article {
		width: 100%;
		max-width: 100%;
	}
	section.cont4 article .image {
		height: 200px;
	}
	section.cont4 article .white {
		width: 100%;
		max-width: 100%;
	}
	section.cont4 article .white {
		/* margin-bottom: -150px; */
	}
	section.cont4 article .white {
		transform: translateY(0);
		/* height: 300px; */
		height: auto;
		margin-bottom: 40px;
		padding: 0 20px;
	}
	section.cont4 article .white h3 {
		padding: 20px 0 10px;
		margin-bottom: 10px;
	}
	section.cont4 article .white h3 .en {
		font-size: 16px;
	}
	section.cont4 article .white h3 .jp {
		font-size: 24px;
	}
	section.cont4 article .white ul li a {
		font-size: 14px;
	}
	section.cont4 article .white ul li a {
		padding: 10px;
	}
}

/* ---------------  .cont5  --------------- */
section.cont5 {
	padding: 80px 0 50px;
	background-color: #F5F5F5;
}
section.cont5 ul.slide02,
section.cont5 ul.news_list.type_blog {
	margin-top: 50px;
}
section.cont5 ul.slide02 li,
section.cont5 ul.news_list.type_blog li {
	outline: none;
	padding: 0 25px;
}
section.cont5 ul.slide02 li img,
section.cont5 ul.news_list.type_blog li img {
	transition: ease .3s opacity;
}
section.cont5 ul.slide02 li img:hover,
section.cont5 ul.news_list.type_blog li img:hover {
	opacity: .65;
}
section.cont5 ul.slide02 li h3,
section.cont5 ul.news_list.type_blog li h3 {
	text-align: center;
	padding: 30px 0;
}
section.cont5 ul.slide02 li h3 span,
section.cont5 ul.news_list.type_blog li h3 span {
	display: block;
	color: #00320C;
}
section.cont5 ul.slide02 li h3 .en,
section.cont5 ul.news_list.type_blog li h3 .en {
	font-size: 16px;
}
section.cont5 ul.slide02 li h3 .jp,
section.cont5ul.news_list.type_blog li h3 .jp {
	font-size: 24px;
}
section.cont5 ul.slick-slider {
	margin-bottom: 70px;
}
section.cont5 ul.slick-slider div.slick-counter {
	bottom: -48px;
}

.cont_blog_slider .news_list .date {
	color: #666;
	padding: 5px 0;
}
.cont_blog_slider .news_list .blog_title {
	font-size: 1.2em;
	font-weight: bold;
}

@media screen and (min-width: 767px) {
	/*PC*/
	.cont_blog_slider .news_list img {
		width: 100%;
		height: 250px;
		object-fit: cover;
	}
}
@media (max-width: 1365px) {
	/*PC調整01*/
	section.cont5 ul.slide02 li h3 .en {
		font-size: 14px;
	}
	section.cont5 ul.slide02 li h3 .jp {
		font-size: 20px;
	}
}
@media (max-width: 1365px) and (min-width: 767px) {
	/*PC調整02*/
	section.cont5 ul.slick-slider div.slick-counter {
		bottom: -25px;
	}
}
@media (max-width: 767px) {
	/*SP*/
	section.cont5 {
		padding: 40px 0 30px;
	}
	section.cont5 ul.slide02 {
		margin-top: 20px;
	}
	section.cont5 ul.slide02 li h3 {
		padding: 20px 0;
	}
	section.cont5 ul.slide02 li h3 .en {
		font-size: 12px;
	}
	section.cont5 ul.slide02 li h3 .jp {
		font-size: 18px;
	}
	section.cont5 ul.slick-slider button.slick-arrow {
		top: 113%;
		height: 30px;
	}
	.cont_blog_slider .news_list img {
		width: 100%;
		height: 220px;
		object-fit: cover;
	}
}

/* ---------------  .cont6  --------------- */
section.cont6 {
	margin-bottom: 80px;
	padding-top: 120px;
}
section.cont6 h2 span.insta {
	width: 100%;
	max-width: 70px;
	margin: 20px auto;
}
section.cont6 ul {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
}
section.cont6 ul li {
	width: 100%;
	max-width: 200px;
	margin-bottom: 10px;
}
@media (max-width: 1365px) {
	/*PC調整01*/
	section.cont6 h2 span.insta {
		width: 100%;
		max-width: 70px;
	}
	section.cont6 ul li {
		width: 100%;
		max-width: 15%;
	}
}
@media (max-width: 767px) {
	/*SP*/
	section.cont6 {
		padding-top: 40px;
	}
	section.cont6 h2 span.insta {
		width: 100%;
		max-width: 30px;
	}
	section.cont6 ul li {
		width: 100%;
		max-width: 23%;
	}
	section.cont6 h2.type2 {
		line-height: 1;
	}
	section.cont6 h2.type2 .en {
		padding-bottom: 2px;
	}
	section.cont6 .insta_link {
		margin: 10px auto;
	}
}

/* ---------------  .cont7  --------------- */
.cont7 {
	margin-top: 5rem;
}
.cont7 .news_list {
	width: min(100%, 800px);
	margin: 0 auto 60px;
}
.cont7 .news_list li {
	border-bottom: #EEEEEE solid 1px;
}
.cont7 .news_list a {
	font-size: 1.6rem;
	padding: 20px 20px 10px;
	display: block;
}
.cont7 .news_list li a > * {
	display: inline-block;
}
.cont7 .news_list time {
	width: 10rem;
}
.cont7 .news_list li:nth-of-type(n+5) {
  display: none;
}

.area_information .news_list.type_blog .news .date {
	color: #666;
}

@media screen and (min-width: 767px) {
	/*PC*/
	.area_information .info_box {
		width: calc(100% / 2.2);
	}
	.area_information .news_list.type_blog a {
		padding: 10px 20px;
	}
	.area_information .news_list.type_blog .news {
		padding-bottom: 20px;
	}
	.area_information .news_list.type_blog .news img {
		width: 100px;
		height: 80px;
		object-fit: cover;
	}
	.area_information .news_list.type_blog .news .txt_box {
		width: 78%;
	}
	.area_information .news_list.type_blog .news .date {
		font-size: 0.8em;
	}
}
@media screen and (max-width: 767px) {
	/*SP*/
	.cont7 {
		margin-bottom: 3em;
	}
	.cont7 .news_list a dl {
		display:flex;
	}
	.cont7 .news_list {
		width: 100%;
		margin: 0 auto 30px;
	}
	.cont7 .news_list li {
		border-bottom: #EEEEEE solid 1px;
		padding: 8px 8px;
	}
	.cont7 .news_list a {
		font-size: 1.4rem;
		padding: 0;
		display: block;
	}
	.cont7 .news_list li a > * {
		display: inline-block;
	}
	.cont7 .news_list time {
		width: 100%;
		display: block;
	}
	.cont7 .news_list .news_content {
		width: 100%;
	}
	.cont7 .news_list a p {
		margin-top: .5rem;
		margin-right: 2rem;
	}
	.cont7 .news_list li:nth-of-type(n+4) {
	  display: none;
	}
}

/* ---------------  .buttonArea  --------------- */
.buttonArea .normalButton {
	font-size: 1.8rem;
	padding: 20px;
	background: #00320C;
	width: 45%;
	line-height: 1.4;
	position: relative;
}
.buttonArea.flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: normal;
}
.buttonArea .normalButton span {
	position: relative;
}
.buttonArea .normalButton:after {
	content: "";
	width: 12px;
	height: 12px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	position: absolute;
	right: 30px;
	top: calc(50% - 6px);
	margin-left: 30px;
	transform: translate(0, -20%);
	transition: ease .5s all;
	transform: rotate(45deg);
}
@media screen and (max-width: 767px) {
	/*SP*/
	.buttonArea .normalButton {
		font-size: 1.6rem;
		padding: 14px;
		width: 100%;
	}
	.buttonArea .normalButton:nth-of-type(2) {
		font-size: 1.4rem;
	}
	.buttonArea .normalButton:after {
		right: 20px;
	}
}
/* ---------------  パーツ  --------------- */
/* インスタ */
.insta_link {
	text-align: center;
	margin: 30px auto;
}
.insta_link a {
	font-size: 1.6rem;
	color: #2D3948;
	padding: 10px 10px 10px 40px;
	position: relative;
	line-height: 1;
	display: inline-block;
}
.insta_link a::before {
	content: "";
	position: absolute;
	left: 0;
	top: calc(50% - 15px);
	display: block;
	width: 30px;
	height: 30px;
	background: url("../img/top/insta2.svg") left center / contain no-repeat;
}
/* map */
#map {
	margin-top: 8rem;
	padding: 80px 0 50px;
	background-color: #F5F5F5;
}
.map {
	max-width: 1000px;
	margin: 0 auto;
	width: 90%;
}
.map iframe {
	margin-top: 5rem;
	width: 100%;
	height: 450px;
}
.adress {
	text-align: center;
	margin: 4rem 0;
	font-size: 1.4rem;
}
.adress > p {
	margin: 2rem 0;
}
@media screen and (max-width: 767px) {
	/* SP */
	#map {
		padding: 60px 0 30px;
	}
	.map {
		width: 100%;
	}
	.map iframe {
		margin-top: 2rem;
	}
	.adress {
		margin: 2rem 0;
	}
	.adress > p {
		margin: 0rem 0 1rem;
	}
}

/* ---------------  在校生スナップ  --------------- */
.sec_snap .sec_title {
	font-size: 24px;
	font-weight: 600;
}
.sec_snap .sec_title .bg_white {
	font-weight: 700;
	line-height: 1.5;
}
.sec_snap .btn_box {
	border: 1px solid #00320C;
	border-radius: 8em;
}
.sec_snap .btn_box a .btn_txt {
	position: relative;
}
.sec_snap .btn_box a .btn_txt:before,
.sec_snap .btn_box a .btn_txt:after {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(0, -50%);
	content: "";
	height: 1px;
	background: #00320C;
}
.sec_snap .btn_box a .btn_txt:before {
	width: 20px;
}
.sec_snap .btn_box a .btn_txt:after {
	width: 5px;
	transform: translate(0, calc( -50% - 2px )) rotate(45deg);
}
@media screen and (min-width: 767px) {
	/*PC*/
	.sec_snap {
		margin: 100px auto 20px;
		padding-bottom: 60px;
	}
	.sec_snap .snap_list {
		margin: 50px 0;
	}
	.sec_snap .snap_list .snap {
		margin: 0 5px;
	}
	.sec_snap .snap_list+.btn_box {
		width: min(80%, 400px);
		margin: 30px auto;
	}
	.sec_snap .snap_list+.btn_box .btn_txt {
		font-size: 1.2em;
		padding: 10px 1.2em 10px 0;
	}
	.sec_snap .btn_box a .btn_txt {
		color: #00320C;
	}
}
@media screen and (max-width: 767px) {
	/*SP*/
	/*在校生スナップ*/
	.sec_snap {
		margin: 50px 0 0;
		padding-bottom: 40px;
	}
	.sec_snap .sec_title_box {
		width: 100%;
	}
	.sec_snap .snap_list {
		margin-bottom: 50px;
	}
	.sec_snap .snap_list .snap {
		margin: 0 10px;
	}
	.sec_snap .snap_list+.btn_box {
		width: min(80%, 400px);
		margin: 30px auto;
	}
	.sec_snap .snap_list+.btn_box .btn_txt {
		font-size: 1.2em;
		padding: 10px 0;
	}
}


/* ---------------  Yotube  --------------- */
@media screen and (min-width: 767px) {
	/*PC*/
	.sec_youtube .sns_contents_box .youtube_list {
		margin: 50px 0;
		padding: 0 0 25px 0;
	}
	.sec_youtube .sns_contents_box .youtube_list .youtube {
		margin: 0 20px;
	}
}
@media screen and (max-width: 767px) {
	/*SP*/
	.sec_youtube .sns_contents_box .youtube_list {
		margin: 50px 0;
		padding: 0 0 25px 0;
	}
	.sec_youtube .sns_contents_box .youtube_list .youtube {
		margin: 0 10px;
	}
}


/* ---------------  モーダル  --------------- */
.modalShowBox {
	border: 4px solid #00320C;
}
.modalShowBox .close_btn {
	border: 2px solid #00320C;
}
.modalShowBox .close_btn .close_txt {
	color: #00320C;
}
.modalShowBox .btn_box {
	border: 2px solid #00320C;
}
.modalShowBox .btn_box .btn_inner .btn_txt {
	color: #00320C;
}
.modalShowBox .btn_box .btn_inner .btn_txt:before {
	color: #00320C;
}
.modalShowBox .btn_box:hover {
	background: #00320C;
}